=== debian/changelog ===
kma (1.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jun 2019 08:36:08 +0200

kma (1.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #922703)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Feb 2019 18:24:41 +0100
