=== debian/control ===
Source: kma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/kma
Vcs-Git: https://salsa.debian.org/med-team/kam.git
Homepage: https://bitbucket.org/genomicepidemiology/kma

Package: kma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: mapping genomic sequences to raw reads directly against redundant databases
 KMA is mapping a method designed to map raw reads directly against
 redundant databases, in an ultra-fast manner using seed and extend. KMA
 is particularly good at aligning high quality reads against highly
 redundant databases, where unique matches often does not exist. It works
 for long low quality reads as well, such as those from Nanopore. Non-
 unique matches are resolved using the "ConClave" sorting scheme, and a
 consensus sequence are outputtet in addition to other common attributes.
