=== debian/changelog ===
kma (1.2.10a-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 13:58:31 +0200
