=== debian/changelog ===
kma (1.2.21-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:36:05 +0100

kma (1.2.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jan 2020 23:29:19 +0100

kma (1.2.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Fri, 27 Dec 2019 20:12:38 +0100

kma (1.2.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Steffen Moeller <moeller@debian.org>  Sat, 30 Nov 2019 16:00:16 +0100

kma (1.2.15-1) unstable; urgency=medium

  * Team upload.

  * New upstream version
  * Standards-Version: 4.4.1
  * Hardening-patch adopted upstream

 -- Steffen Moeller <moeller@debian.org>  Fri, 22 Nov 2019 09:29:54 +0100

kma (1.2.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 23 Sep 2019 09:58:31 +0200

kma (1.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Sat, 31 Aug 2019 11:18:21 +0200
