=== debian/changelog ===
kma (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Mon, 13 Jul 2020 23:54:45 +0200

kma (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sun, 05 Jul 2020 14:31:19 +0200

kma (1.2.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 19 May 2020 23:18:54 +0200

kma (1.2.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2020 17:49:20 +0200

kma (1.2.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/u/metadata: yamllint clean

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Apr 2020 01:31:11 +0200
