=== debian/changelog ===
kma (1.3.10-1) unstable; urgency=medium

  * New upstream version
  * Fix faulty VCS URL

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 06 Feb 2021 12:48:44 +0530

kma (1.3.9-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 04 Dec 2020 20:07:06 +0530

kma (1.3.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 30 Nov 2020 15:48:23 +0530

kma (1.3.7-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Nov 2020 17:39:33 +0530

kma (1.3.6-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 27 Oct 2020 22:59:55 +0530

kma (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 18 Oct 2020 11:46:53 +0530

kma (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 04 Oct 2020 17:01:08 +0530

kma (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Sep 2020 20:16:06 +0200
