=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: kma
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/kma
-Vcs-Git: https://salsa.debian.org/med-team/kam.git
+Vcs-Git: https://salsa.debian.org/med-team/kma.git
 Homepage: https://bitbucket.org/genomicepidemiology/kma
 Rules-Requires-Root: no
