## kma 1.3.23

=== debian/changelog ===
kma (1.3.23-1) unstable; urgency=medium

  * New upstream version 1.3.23
  * d/*.1: Update Manpages
  * d/p/blhc.patch: Propagate hardening flags to fix blhc

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 Aug 2021 02:38:51 +0530
