## kma 1.3.28

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	$(CC) $(CFLAGS) -o $@ kma_update.c libkma.a $(LDFLAGS)
 
 libkma.a: $(LIBS)
-	$(AR) -csru $@ $(LIBS)
+	$(AR) -csr $@ $(LIBS)
 
 clean:
 	$(RM) $(LIBS) $(PROGS) libkma.a
