=== debian/changelog ===
kma (1.3.28-1) unstable; urgency=medium

  * d/watch: Pull tar.gz instead of bz2
  * New upstream version 1.3.28

 -- Nilesh Patra <nilesh@debian.org>  Sat, 22 Jan 2022 16:48:10 +0530

kma (1.3.23-2) unstable; urgency=medium

  * Team upload
  * d/control: remove 32 bits architectures support; upstream informed us
    the package never targeted such architectures, and it effectively causes
    autopkgtest failures on resfinder.
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Mon, 23 Aug 2021 23:42:58 +0200
