=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/kma
 Vcs-Git: https://salsa.debian.org/med-team/kma.git
 Homepage: https://bitbucket.org/genomicepidemiology/kma
 Rules-Requires-Root: no
 
 Package: kma
-Architecture: any
+Architecture: any-amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: mapping genomic sequences to raw reads directly against redundant databases
