=== debian/watch ===
version=4

https://bitbucket.org/genomicepidemiology/kma/downloads/?tab=tags .*/@ANY_VERSION@\.tar\.gz

#opts="mode=git,pretty=1.1.7+git%cd.%h" \
#    https://bitbucket.org/genomicepidemiology/kma.git HEAD
