## kma 1.4.3

=== debian/changelog ===
kma (1.4.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.3
  * Remove myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Jun 2022 00:50:56 +0530

kma (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 14:03:39 +0530
