## kma 1.4.11

=== debian/changelog ===
kma (1.4.11-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.11

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Jan 2023 15:05:28 +0530

kma (1.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/copyright: Update debian copyright year to 2023
  * d/patches/blhc.patch: Add Forwarded field
  * d/upstream/metadata: Add Bug-Database and Bug-Submit fields

 -- Lance Lin <lq27267@gmail.com>  Thu, 12 Jan 2023 21:15:30 +0700

kma (1.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Lance Lin <lqi254@protonmail.com>  Wed, 23 Nov 2022 21:58:03 +0700

kma (1.4.7-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2022 17:50:54 +0200
