=== debian/changelog ===
kma (1.4.14-2) unstable; urgency=medium

  * add support for loongarch64 in d/control
    Closes: #1057132

 -- Andreas Tille <tille@debian.org>  Sat, 02 Dec 2023 17:42:24 +0100

kma (1.4.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.14

 -- Lance Lin <lq27267@gmail.com>  Tue, 22 Aug 2023 22:14:09 +0700
