=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Rules-Requires-Root: no
 
 Package: kma
-Architecture: any-amd64 arm64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
+Architecture: any-amd64 arm64 loong64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: mapping genomic sequences to raw reads directly against redundant databases
