## kma 1.4.15

=== debian/changelog ===
kma (1.4.15-1) unstable; urgency=medium

  * New upstream version 1.4.15
  * blhc.patch: change forwarding status to not-needed.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 Aug 2024 21:33:34 +0200
