=== debian/changelog ===
kma (1.4.21-1) unstable; urgency=medium

  * New upstream version 1.4.21
  * d/control: declare compliance to standards version 4.7.2.
  * typos.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Mar 2025 13:46:24 +0100

kma (1.4.19-1) unstable; urgency=medium

  * New upstream version 1.4.19
  * d/copyright: update copyright year.
  * d/control: simplify specification that architecture-is-64-bit.
  * d/control: declare compliance to standards version 4.7.1.
  * typos.patch: new: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 26 Feb 2025 22:22:08 +0100
