=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/kma
 Vcs-Git: https://salsa.debian.org/med-team/kma.git
 Homepage: https://bitbucket.org/genomicepidemiology/kma
 Rules-Requires-Root: no
 
 Package: kma
-Architecture: any-amd64 arm64 loong64 mips64el ppc64el s390x alpha ia64 ppc64 riscv64 sparc64
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: mapping genomic sequences to raw reads directly against redundant databases
