=== debian/watch ===
version=4

opts="mode=git,gitmode=full,dversionmangle=auto" \
  https://bitbucket.org/genomicepidemiology/kma.git refs/tags/([\d\.\d]+)

# https://bitbucket.org/genomicepidemiology/kma/downloads/?tab=tags .*/@ANY_VERSION@\.tar\.gz
